*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Quicksand', sans-serif;

}

body{
	overflow-x: hidden;
	background-image: url(./images/bgbg.jpg);

}



#top{
	background-image: url(./images/bg-nav.png);
	background-repeat: no-repeat;
	text-align: center;
	list-style: none;
	width: 100%;




}

#topShorts li, li a{
		padding: 1rem;
		display: inline-block;
		color: white;
  		background-color: transparent;
  		text-decoration: none;

}

#name{
	padding-right: 2vh;
	font-size: 3rem;
	font-weight: bold;
	color: white;
  	background-color: transparent;
 	text-decoration: none;
	font-family: 'Yeseva One', cursive;



}

#centerpic{

	display: inline-block;
	background-color: black;
	border-radius: 25px;
	background-color: rgba(0, 0, 0, 0.5);

}
#mypic{
	
	height: 200px;
	width: 200px;
	border-radius: 100px;


}

#aboutme{

	text-align: center;

	background-image: url(./images/bg-about.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: white;
	padding: 3rem;



}


#namae{
	color: white;


}

.content{
	background-color: black;
	background-color: rgba(0, 0, 0, 0.5);
	color: white;

}

#projects{
	text-align: center;
	color: white;
}

.row{
	text-decoration: none;
	list-style: none;
	color: white;
}


#lin{
	height: 100px;
	width: 100px;
	border-radius: 10px;
}

#fb{
	height: 120px;
	width: 200px;
}

.card{
	background-image: url(./images/bgbgbg.jpg);

}

#contactme{
	color: white;
}

footer{
	font-size: 5px;
	width: 100%;
	height: auto;
	background-color: #3d3d3d;
	text-align: center;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
}